{
    "usingComponents": {
      "van-popup": "../../../static/vant/popup/index",
      "van-overlay": "../../../static/vant/overlay/index",
      "van-toast": "../../../../static/vant/toast/index"
    }
  }
  